<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5</title>
    <script src="./scripts/script.js"></script>
</head>
<body>
<div id="news-feed">
    <!-- News feed will be populated here -->
</div>
</body>
</html>